
* {
    margin:0;
    padding:0;
    }


.all{
    top:-5%;

    margin: auto;
    
    


    width: 1200px;

    
    


    
}
.head{
    top:0; 
    margin: auto;


    width: 1200px;
    height:100%;
    
    background-image: url("../assets/content/head.jpg"),url("../assets/content/body.png");


    
}
.nav{

    margin: auto;

    list-style: none;
    width: 62.75%;
	height: 2%;
    padding-top:42.9%;
    padding-left:2%;

}
.nav ul{
    display: flex;
    justify-content: space-around;
    
}
.nav li {
    display: inline;
    float:left;  
}
.item{
    flex:1; 
  }

.content{



background-image: url(../assets/content/t_bg.jpg);
background-size: 100% 100%;


}
.wenzi{
    margin-left: 7%;
    margin-right: 7%;
    text-align: left
}
p{
    font-family: 宋体;
    font-size: 130%;
    line-height: 220%;
    text-decoration: none;
    color: #836243;  
}
h1{
    font-size:xx-large;
}


.bottom{
    position: relative;
     top: -5%;
}

audio::-webkit-media-controls-panel {
    background-color: #fbf6d6;
  }
  audio{

    width: 28%;
    height: 13px;
    margin-left: 10%;
    
    
   
}
.ganlvfanyin span{
    display:inline-block; 
    width: 30%;
    margin-left: 10%;

}
.ganlvfanyin a{
    display:inline-block;
    font-size: 19px; 
    text-decoration:none;
    line-height: 170%;
    
    margin-left: 10%;

    
    color: #836243;
}
.ganlvfanyin p{
    line-height: 130%; 
    font-size: 120%;
}

.line {
    height: 1px;
    line-height: 1px;
    border-top: 1px dashed #c7996a;
}
.huihaiwenxin {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.huihaiwenxin_item{
    flex: 0 0 29%; 
    text-align:center;
    line-height:40px;

  } 
